package com.mortals.xhx.module.task.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.task.model.TaskProcessEntity;
import com.mortals.xhx.module.task.model.TaskProcessQuery;

/**
 * <p>Title: 流程实例表</p>
 * <p>Description: TaskProcessForm  </p>
 *
 * @author
 * @version 1.0.0
 */
public class TaskProcessForm extends BaseCRUDFormLong<TaskProcessEntity> {
    private TaskProcessEntity entity = new TaskProcessEntity();
    private TaskProcessQuery query = new TaskProcessQuery();

    public TaskProcessForm() {

    }

    @Override
    public TaskProcessEntity getEntity() {
        return entity;
    }

    public void setEntity(TaskProcessEntity entity) {
        this.entity = entity;
    }

    @Override
    public TaskProcessQuery getQuery() {
        return query;
    }

    public void setQuery(TaskProcessQuery query) {
        this.query = query;
    }
}